View Issue Details

IDProjectCategoryView StatusLast Update
0000976CaseTalk ModelerGeneration (SQL, XML, etc)public2016-06-01 13:56
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.9.1 
Summary0000976: PowerDesigner script contains redundant information
DescriptionThe .Code and .DisplayName are obsolete since they get created by user preference in PowerDesigner. CaseTalk doesn't have to provide these. Also some AlternateKey and PrimaryKey attributes can be removed when generating a conceptual p.d.-model.
TagsNo tags attached.

Relationships

related to 0000124 assignedBCP Software Export database model to Erwin/PowerDesigner 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2016-05-24 10:53 BCP Software New Issue
2016-05-24 10:53 BCP Software Status new => assigned
2016-05-24 10:53 BCP Software Assigned To => BCP Software
2016-05-24 10:53 BCP Software Status assigned => resolved
2016-05-24 10:53 BCP Software Fixed in Version => 9.0
2016-05-24 10:53 BCP Software Resolution open => fixed
2016-05-26 10:08 BCP Software Relationship added related to 0000124
2016-06-01 13:56 BCP Software Fixed in Version 9.0 => 8.9.1